@charset "utf-8";
body {
	margin: 0px;
	background-color: #006;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	font: 100% Verdana, Arial, Helvetica, Geneva, sans-serif;
}

/* CSS Document */

#container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#title {
	width: 350px;
	margin-top: 40px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 200px;
	width: 900px;
	margin-bottom: 10px;
}
#navi {
	height: 200px;
	width: 200px;
	float: left;
	background-image: url(images/navi.png);
}
#navi_patchwork {
	float: left;
	height: 40px;
	width: 100px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 20px;
}
#navi_beratung {
	float: left;
	height: 40px;
	width: 100px;
	margin-right: 50px;
	margin-left: 50px;
}
#navi_ausbildung {
	float: left;
	height: 40px;
	width: 100px;
	margin-left: 50px;
	margin-right: 50px;
}
#navi_aboutme {
	float: left;
	height: 40px;
	width: 100px;
	margin-right: 50px;
	margin-left: 50px;
}



#navi_bild {
	height: 200px;
	float: left;
	width: 700px;
}

#content {
	width: 900px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	height: auto;
}
#content_title {
	width: 860px;
	margin-left: 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-top: 20px;
}

#content_ausbildung {
	width: 900px;
	background-color: #66ccff;
}
#ausbildung_text {
	width: 860px;
	text-align: justify;
	margin-top: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

#content_beratung {
	width: 900px;
	background-color: #00cccc;
}
#beratung_text {
	width: 860px;
	text-align: justify;
	margin-top: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

#content_patchwork {
	width: 900px;
	background-color: #006666;
	padding-top: 20px;
}
#tabelle_l {
	width: 200px;
	padding-left: 12px;
}
#tabelle_m {
	width: 200px;
	padding-left: 7px;
}
#tabelle_r {
	width: 200px;
	padding-left: 7px;
}
#content_aboutme {
	width: 900px;
	background-color: #99cccc;
}
#aboutme_text {
	width: 860px;
	text-align: justify;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 5px;
}
#aboutme_pic {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}


#tile {
	width: 900px;
	float: left;
}
#tile_ausbildung {
	float: left;
	height: 150px;
	width: 445px;
	background-color: #66ccff;
}
#tile_beratung {
	float: right;
	height: 150px;
	width: 445px;
	background-color: #00cccc;
}
#tile_patchwork {
	background-color: #006666;
	float: left;
	height: 150px;
	width: 445px;
	margin-top: 10px;
}
#tile_aboutme {
	background-color: #99cccc;
	float: right;
	height: 150px;
	width: 445px;
	margin-top: 10px;
}





#footer {
	height: 200px;
	width: 900px;
	background-image: url(images/footer.jpg);
	float: left;
	margin-top: 10px;
}
#footer_left {
	float: left;
	height: 200px;
	width: 450px;
}
#footer_right {
	float: right;
	height: 200px;
	width: 450px;
}


#logo {
	height: 120px;
	width: 120px;
	float: left;
	margin-top: 40px;
	margin-left: 40px;
}

#links {
	float: left;
	height: 25px;
	width: 100px;
	margin-left: 116px;
	margin-top: 168px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}
#links_tab {
}
#tab_1 {
	background-color: #66ccff;
	height: 40px;
	width: 445px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #003333;
	padding-top: 20px;
}
#tab_2 {
	background-color: #00cccc;
	height: 40px;
	width: 445px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #003333;
	padding-top: 20px;
}
#tab_3 {
	background-color: #006666;
	height: 40px;
	width: 445px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #99cccc;
	padding-top: 20px;
}
#tab_4 {
	background-color: #99cccc;
	height: 40px;
	width: 445px;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #006666;
	padding-top: 20px;
}
